This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 490536 - [RHEL-4.7] One-Time Password Support for Pidgin
[RHEL-4.7] One-Time Password Support for Pidgin
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin (Show other bugs)
4.7
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
: Triaged, ZStream
Depends On: 489608
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 17:11 EDT by RHEL Product and Program Management
Modified: 2009-04-03 08:53 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 08:53:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-16 17:11:49 EDT
This bug has been copied from bug #489608 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-04-03 08:53:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0407.html

Note You need to log in before you can comment on or make changes to this bug.